body {
  background-color: #FFFFFF;
	background-image: url("centre_Wbkgrd.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	}
#homedot {
	position: absolute;	
	left: 6px;
	top: 324px;
	width: 24px;
	height: 24px;
	z-index: 2;
}

#services {
	position: absolute;
	top: 140px;
	left: 6px;
	width: 200px;
	padding: 0px 0px 0px 0px;
	height: 63px;
	z-index: 4;
	background-repeat: no-repeat;
}
.floatstop {
clear:both;
}
a.servicelink {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
}
#menu {
	position: absolute;
	left: 29px;
	top: 104px;
	width: 760px;
	z-index: 2;
	height: 25px;
}
#copyright {
	position: absolute;
	top: 160px;
	left: 557px;
	width: 238px;
	height: 300px;
	padding: 0px 0px 0px 3px;
	z-index: 3;
}
#copyrighthome {
	position: absolute;
	top: 160px;
	left: 557px;
	width: 238px;
	height: 300px;
	padding: 60px 0px 0px 3px;
	z-index: 3;
}
#picmiddle {
	position: absolute;
	left: 249px;
	top: 160px;
	width: 300px;
	z-index: 3;
	height: 285px;
	padding: 10px 0px 0px 0px;
}
#picmiddlecata {
	position: absolute;
	left: 249px;
	top: 160px;
	width: 400px;
	z-index: 3;
	height: 285px;
	padding: 0px 0px 0px 0px;
}
#picmiddlecontact {
	position: absolute;
	left: 149px;
	top: 160px;
	width: 400px;
	z-index: 3;
	height: 285px;
	padding: 0px 0px 0px 0px;
}
#index {
	position: absolute;
	left: 249px;
	top: 470px;
	width: 400px;
	z-index: 3;
	height: 85px;
	padding: 10px 0px 0px 0px;
}
#copyleft {
	position: absolute;
	left: 29px;
	top: 160px;
	width: 200px;
	height: 194px;
	padding: 0px 0px 0px 0px;
	z-index: 4;
}
#copyleftserv {
	position: absolute;
	left: 20px;
	top: 160px;
	width: 200px;
	height: 194px;
	padding: 0px 0px 0px 0px;
	z-index: 3;
}
#copyleftproj {
	position: absolute;
	left: 151px;
	top: 160px;
	width: 200px;
	height: 194px;
	padding: 0px 0px 0px 0px;
	z-index: 4;
}
#projects {
position: absolute;
right: 20px;
top: 320px;
height: 164px;
width: 710px;
padding: 0px 20px 10px 0px;
z-index: 2;
}
#footer {
	position:absolute;
	left: 10px;
	top: 548px;
	padding: 0px 5px 5px 0px;
	z-index: 1;
	width: 800px;
	height: 78px;
}
#footer2 {
	position:absolute;
	left: 10px;
	top: 524px;
	padding: 0px 5px 0px 0px;
	z-index: 1;
	width: 800px;
	height: 65px;
}
p {
	margin: 10px 5px 0px 10px;
}

h1 {
	color: #ff0000;
		background-color: #FC9804;
}
a:link {
	color: #CC0000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #CCCCCC;
}
a:active {
	text-decoration: none;
}
.centrebody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.76em;
	font-weight: normal;
	color: #000000;
}
.centrehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}
.centrebodySC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.78em;
	font-weight: normal;
	text-transform: capitalize;
	font-style: normal;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.65em;
}
.centrebodywhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #FFFFFF;
}
.maintitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
}
.centreheadgray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-transform: uppercase;
	color: #999999;
}
.centrebodyGray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.76em;
	font-weight: normal;
	color: #999999;
}
